<!DOCTYPE html>
<html>
    <head>
        <!--Пустая таблица с объединенными ячейками-->   
        <meta charset="utf-8" >
        <title>Table</title>
    </head>
    <body>
        <table border="3" width="800" height="200">
            <tbody>
                <tr>
                    <td colspan="2" rowspan="2"></td>
                    
                    <td rowspan="4"></td>
                    <td colspan="4"></td>
                    


                </tr>
                <tr>
                    
                    
                    
                    <td></td>
                    <td colspan="3"></td>
                    
                    
                </tr>
                <tr>
                    <td></td>
                    <td rowspan="2"></td>
                    
                    <td colspan="2"></td>
                    
                    <td></td>
                    <td></td>
                </tr>
                <tr>
                    <td rowspan="2"></td>
                    
                    
                    <td colspan="2"></td>
                    
                    <td rowspan="3"></td>
                    <td></td>
                </tr>
                <tr>
                    
                    <td colspan="2"></td>
                    
                    <td rowspan="2"></td>
                    <td></td>
                    
                    <td rowspan="2"></td>
                </tr>
                <tr>
                    <td></td>
                    <td></td>
                    <td></td>
                    
                    <td></td>
                    
                    
                </tr>
            </tbody>
        </table>
    </body>
</html>